@charset "utf-8";
/* CSS Document */

span1 {
display: inline-block;
width: 3em;
}

.my-area dl {
  margin-top: 0.5em;
}

.my-area dt:not(:first-of-type) {
  margin-top: 1.5em;
}

.my-area dd {
  margin-left: 1.5em;
}

.my-area .indent-1 {
  margin-left: 1.5em;
}

.my-area .indent-2 {
  margin-left: 1.5em;
}

.my-area strong {
  font-weight: bold;
}

.my-area dd.section {
  margin-top: 0.5em;
}	

.first-item {
  margin-top: 0.5em;
}

.note {
  margin-top: 0.5em;
}

.coupon-image-wrap {
  display: flex;
  justify-content: center;
  gap: 20px; /* 画像間の隙間 */
}

.coupon-image-wrap img {
  width: 400px;
  max-width: 100%;
  height: auto;
}

/* SP */
@media screen and (max-width: 767px) {
  .coupon-image-wrap {
    flex-direction: column;
    align-items: center;
  }
}